* {
    border: 0 none;
    margin: 0;
    padding: 0;
    /*color: #005094;*/
}

body
{
    color: #1C1C1C;
    font-family: Geneva,Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 0;
}

H1{
text-align: center;
color: #005094;
font-weight: bold;
font-size: 18px;
margin-bottom: 2px;
}

p{
text-indent: 20px; /* Отступ первой строки в пикселах */
}

#color{
	background: url("images/bg2.png") repeat transparent;
}

#container {
	min-height: 850px;
	margin: 0 auto;
	width: 1024px;
}

#header{
    height: auto;
    margin: 0;
    width: auto;
}

#header table.menu{
	width: 100%;
	z-index: 2;

	list-style-type: none; /*задаем стиль отображения маркеров или нумерации для элементов списка - отобразить без маркера*/

   background: #005094; /*цвет фоновой заливки*/
   padding: 10px 0px 10px 0px; /*внутренние отступы все*/
   -webkit-box-shadow: inset 0px 0px 10px rgba(0,0,0, .3); /*расширения для браузеров эффект тени*/
   -moz-box-shadow: inset 0px 0px 10px rgba(0,0,0, .3);
   box-shadow: inset 0px 0px 10px rgba(0,0,0, .3); /*эффект тени элементу - внутренняя, параметры*/
   -webkit-transition: .2s ease-in-out; /*расширения для браузеров, свойство, к изменению которого будет применен плавный переход, время, в течение которого этот переход будет совершаться, способ расчета промежуточных значений перехода и задержку перед переходом*/
   -moz-transition: .2s ease-in-out;
   -o-transition: .2s ease-in-out;
}

table.menu td{
border-style: none;
    margin: 0;
    padding: 0 8px;
	/*background-color: white;*/
	/*border-radius: 3px 3px 3px 3px;*/
}

#header table.menu td>span>a{
    color: white;
    display: block;
    line-height: 1.9em;
    margin: 0;
    text-decoration: none;
	/*border-radius: 8px 8px 8px 8px;*/
}
/*
#header table.menu  td.last > span > a{
	border-radius: 8px 8px 8px 8px;
}

#header table.menu  td.first > span > a{
	border-radius: 8px 8px 8px 8px;
}
*/
#header table.menu td>span>a:hover {
background-color: white;
color: #005094;
}

.contact{
	/*width: 250px;
	/*height: 50px;*/
	font-weight:bold;
	font-size: 25px;
	margin-top: 30px;
	float: right;
	color: #005094;
}

.right{
	float:right;
	width:100px;
}

.social{
	display: inline-block;
	float: right;
}

img.social{
	padding: 5px;
	margin: 10px 20px 0 0;
	width: 60px;
	height: 60px;
}

img.social:hover{
	padding: 2.5px;
	position: relative;
	margin: 5px 15px 0 0;
	width: 70px;
	height: 70px;
}

.share42{
	display: inline-block;
	clear: both;
	float: right;
}

					/*Обратная связь */
.vopros{
	display: none;
	float: right;
	margin: 20px 50px 0 0;
	font-size: 12px;
}

img.vopros{
	width: 60px;
}

div#rotator {
	z-index: 1;
	height: 20.1em;
	/*position: relative;*/
	/*margin: 0px 0px 0px 230px;*/
	padding: 5px 0px 5px 0px; /*внутренние отступы все*/
}

div#rotator ul li {
    /*height: 322px;*/
    list-style: none outside none;
    position: absolute;
}

#main{
	font-size: 12px;
	width: 1000px;
	margin: auto;
	text-align: center;
	padding-top: 50px;
}

#main input{
	margin-top: 15px;
	border-radius: 8px;
}

#footer {

	background-color: #105590;
	background-size: 100% 100%;
    clear: both;
    color: #333333;
    font-family: "Times New Roman",Times,serif;
    font-size: 20px;
    margin: 0 auto;
    width: auto;
	z-index: 2;
}

#logo_footer{
margin-left: 50px;	
}
.schet {
	display: inline-flex;
    /*background-color: #FFFFFF;*/
    /*float: left;*/
    /*margin-left: 20px;*/
	background: linear-gradient(to top, #a6c6ff, #dae7ff);
	width: 100%;
	}

#footer #str p{
/*clear: both;*/
padding: 0.125em;
text-align: center;
margin: auto;
}

#footer a {
    color: white;
}

#footer .menu {
    padding: 0.125em;
	list-style: none;
	background-color: #105590;
}

#footer .menu a{
	padding: 0 4px;
}

table#footer {
border-style: none;
table-layout: fixed;
width: 100%;
padding: 0px 70px 10px 100px;
}
table#footer tr {
 vertical-align: middle ;
	height:30px;

}
table#footer td {
border-style: none;
 vertical-align: middle ;
padding-top: 10px;
color: white;
}

div.overlay {
	background-image:url(../contact/images/white.png);
	width:500px;
	height:270px;
	display:none;
	padding:55px;
}
div.overlay div.close {
	background-image:url(../contact/images/close.png);
	position:absolute;
	right:5px;
	top:5px;
	cursor:pointer;
	height:35px;
	width:35px;
}

.overlay table, th{
	margin-left: -10px;
	border-spacing:10px;
	text-align: right;
	width: 200px;
}

.overlay td, th{
	width: 80px;
	height: 30px;
}

.overlay th{
	color: #ffffff;
	font-size: 20px;
	text-align: right;
	margin: 0 0 0 5px;
}

.overlay td{
	font-size: 13px;
	/*border: 1px solid #ffffff;*/
}

.otpravit{
	font-size: 25px;
	color: #0293cc;
	border-radius: 8px;
}

.otpravit:hover{
	text-decoration: underline;
	cursor: pointer;
}
body {
	padding:150px 50px;
	font-family:"Lucida Grande","Lucida Sans Unicode","bitstream vera sans","trebuchet ms",verdana;
}
	
body { 
	padding:0px 0px; 
}
	
div.wrap { 
	height:auto;
}

#overlay {
	background-image:url(../contact/images/transparent.png);
	color:#efefef;
}
#overgoop {
	background-image:url(../contact/images/transparent.png);
	color:#efefef;
}
div.wrap {
	/*height:441px;*/
	overflow-y:auto;
}
.contact-title {
	color: #ffffff;
	margin:0;
	padding:0;
	font-size: 1.2em;
	text-align:left;
}

.contact-input {
	font-family:'Trebuchet MS', Verdana, Arial;
	float:left;
	padding:2px;
	margin:20px;
	background:#eee;
	border:1px solid #fff;
	width:100px;
}
.lable {
	width: 110px;
	color: #ffffff;
    text-align: right;
	clear:left; 
	display:block;
	/*padding-right:4px; */
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
}
.input {
	width: 350px;
	border-radius: 8px;
	text-align: left;
	background-color:#F0F0F0;
	border: 0px;
	font-size: 18px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #1C5455;
}
.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #B70004;
}
.warning_table {
	background: #F0F0F0;
 	border: outset 5px #666666;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.warning_font_big {
	font: Arial;
	font-size: 30px;
	color: #B70004;
}

.warning_font {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	padding-left: 50px;
	padding-right: 25px;
	padding-top: 15px;
}

.otziv{
	top: 150px;
	display: inline;
	clear: both;
	position: fixed;
}
					/*убрать рамку при фокусе*/
input:focus {
	outline: none;
}
textarea {
	outline: none;
	-moz-appearance: none;
	resize: none;
}

					/*файл стилей CSS выдвигающейся формы*/
.panel {
	padding: 7px;
	width: 300px;
	height: 110px;
	background: #ffffff;
	z-index: 1;
}
.panel input1{
	border: 1px solid #ccc;
}
table#style3{
	margin-top: 10px;
}
th#style3{
	border: 1px solid #ffffff;
	background: #ffffff;
	margin-top: 10px;
	text-align: right;
}
td#style3{
	margin-top: 10px;
	border: 2px inset;
}

					/*кнопка вход*/
.authConfirmButton{
	background-image:url(images/vxod.jpeg);
	float: right;
	margin:8px 50px 0 0;
	width: 63px;
	height: 20px;
}
.authConfirmButton:hover{
	background-image:url(images/vxod.jpeg);
	float: right;
	margin:8px 50px 0 0;
	width: 63px;
	height: 20px;
	cursor: pointer;
}
.authConfirmButton:active{
	background-image:url(images/vxod.jpeg);
	float: right;
	margin:11px 50px 0 0;
	width: 63px;
	height: 20px;
}
					/*кнопка регистрация*/
img.regConfirmButton{
	/*background-image:url(images/reg.jpeg);*/
	float: right;
	margin:8px 20px 0 0;
	width: 128px;
	height: 20px;
}
img.regConfirmButton:hover{
	/*background-image:url(images/reg.jpeg);*/
	float: right;
	margin:8px 20px 0 0;
	width: 128px;
	height: 20px;
	cursor: pointer;
}
img.regConfirmButton:active{
	/*background-image:url(images/reg.jpeg);*/
	float: right;
	margin:11px 20px 0 0;
	width: 128px;
	height: 20px;
}

#toTop { 
	position: fixed; 
	bottom: 20px; 
	right: 2px; 
	background: none; 
	cursor: pointer;
}

PRE {
	DISPLAY: none
}
					/*Всплывающе меню*/
#pop-up-window{
	position: fixed;
	left: 200px;
	top: 200px;
	width: 400px;
	height: 205px;
	/*overflow: hidden;*/
	z-index: 99;
	box-shadow: 0px 0px 15px 15px #808080;
}

#btnClose{
	position: absolute;
	right: 10px;
	top: 10px;
	cursor: pointer;
}

#windowContent{
	position:absolute;
	top: 0px;
	left: 0px;
	width: auto;
	height: auto;
	overflow: auto;
	height: 205px;
	width: 400px;
	font-size: 18px;
	background-image: url(images/window_bottom_start.jpg);
	color: #fff;
}

#windowtext{
	margin-left: 20px;
	margin-top: 40px;
}
					/*Раскрывающийся текст*/
.oferta{
	top: 350px;
	display: inline;
	clear: both;
	position: fixed;
}

img.session{
display: inline-block;
	float: right;
	height: 45px;
	margin-top: 60px;
	margin-right:25px;
}

/*--------------------------------------Описание занятий объекты------------------------------------*/
.uslugi_header{
margin:10px 0 20px 0;
color: #008cf0;
display: block;
text-align: center;
font-weight: bold;
font-size: 16px;
}

img.uslugi_image{
width: 250px;
position: absolute;
display: inline-block;
margin-top: 50px;
margin-left: 50px;
}

.prew_uslugi_announcement{
font-size: 16px;
display: inline-block;
}

a{
text-decoration: none; /* Отменяем подчеркивание у ссылки */
}

a.usl{
color: #FFFFFF; /* Цвет текста */
background: #6495ED; /* Цвет фона */
border-radius: 5px;
padding: 2px; /* Поля вокруг текста */
text-decoration: none; /* Отменяем подчеркивание у ссылки */
}

a.usl:hover{
color: #FFFFFF; /* Цвет текста */
background: #6495ED; /* Цвет фона */
border-radius: 5px;
padding: 4px; /* Поля вокруг текста */
text-decoration: none; /* Отменяем подчеркивание у ссылки */
}

.uslugi_announcement{
font-size: 16px;
margin-left:350px;
display: inline-block;
width: 650px;
/*height: 200px;*/
}

.con_other.team{
float: none;
width: 1024px;
height: auto;
}

.con_other.team.other{
width: 100%;
height: auto;
margin-left: -20px;
}

.con_other.team li {
list-style-type: none;
float: left;
margin-left: 11px;
margin-top: 20px;
}

.con_other.team li.small{
width:190px;
height:127px;
}

img.uslugi{
/*width:190px;
height:127px;-*/
margin-left: 25%;
}
/*--------------------------------------Тренера объекты------------------------------------*/
.trainer_announcement {
display:inline-block;
margin-top: 20px;
margin-left: 10px;
float: left;
}

.trainer_cont{
margin: 20px 0 0 25px;
font-size: 16px;
display: inline-block;
width: 700px;
}

.trainer_header{
margin:10px 0 0px 20px;
color: #005094s;
display: block;
font-weight: bold;
font-size: 20px;
}


/*-- НОВОСТИ --*/	
/*-- Главный контейнер --*/
.main_view {
    float: left;
    position: relative;
}
/*-- Контейнер с изображениями --*/
.window {
	/*border: 1px solid white;
	border-radius: 8px;*/
    height: 220px; 
    width: 400px;
    overflow: hidden; 
    position: relative;
	/*background-color: #dbdbdb;*/
}
.image_reel {
    position: absolute;
    top: 0; 
    left: 0;
}
.block_reel {
    float: left;
    width: 400px;
}
.image_reel img {
    float: left;
	margin: 30px 0 0 10px;
}

.reel-text {
	display: inline-block;
	//display: inline;
	//zoom:1;
	width: 150px;
	height: 200px;
	font-family: Arial;
	margin: 40px 10px 0 0px;
	float: right;
 font-size:27px;
 color:#0000CD;
 position:relative;
 left:0;
 text-shadow:
 1px 1px 0px #c4dbe2,
 2px 2px 0px #b4d1d9,
 3px 3px 0px #a6c6cf,
 4px 4px 0px #94b8c3,
 5px 5px 0px #87aeb9,
 6px 6px 0px #7aa3af,
 7px 7px 0px #6d97a3,
 8px 8px 0px #618b98,
 9px 9px 0px #56818e,
 10px 10px 0px #4c7683,
 15px 15px 25px rgba(0,0,0,.9);
 transition: .5s ease-in-out;
}

.reel-text_date{
color: #0000CD;
font-weight:bold;
}

/*-- Управление страницами --*/
.paging {
   text-align: right;
	position: absolute;
	right: 10px;
	top: 10px;
}
.paging a {
    display: inline-block;
	//display: inline;
	//zoom:1;
	width: 19px;
	height: 19px;
	text-align: center;
	color: #000;
	text-decoration: none;
	margin-left: 3px;
	background-image: url("images/slide1/slider_dot.png");
}
.paging a.active {
    color: #fff;
	background-image: url("images/slide1/slider_dot_hov.png");
}
.paging a:hover {
    color: #fff;
	background-image: url("images/slide1/slider_dot_hov.png");
}
/*-- КОНЕЦ НОВОСТИ --*/
		
.galleria{
width: 700px;
height: 400px;
}

a.button {
  position: relative;
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  color: white;
  /*text-shadow: rgba(255,255,255,.5) 0 -1px 0, rgba(0,0,0,.2) 0 .18em .15em;*/
  text-decoration: none;
  user-select: none;
  margin: .5em;
  padding: .5em .6em .4em .6em;
  /*border-radius: 8px;*/
  border-top: 1px solid rgba(255,255,255,.1);
  border-bottom: 1px solid rgba(0,0,0,.1);
  outline: none;
  background: #105590 radial-gradient(rgba(255,255,255,0), rgba(255,255,255,.5));
  /*box-shadow:
   inset rgba(255,255,255,.6) 0 .3em .3em,
   inset rgba(0,0,0,.2) 0 -.1em .3em,
   rgb(128,161,103) 0 7px 1px,
   rgba(0,0,0,.2) 0 .5em 5px;*/
  transition: background .2s ease-in-out;
}
a.button:hover {
  background-color: hsl(210, 100%, 50%);
}
a.button:active {
  top: .2em;
  color: rgba(254,255,255,.9);
  text-shadow: rgba(0,0,0,.2) 0 1px 2px;
  box-shadow:
   inset rgba(255,255,255,.6) 0 .3em .3em,
   inset rgba(0,0,0,.2) 0 -.1em .3em,
   rgba(0,0,0,.4) 0 .1em 1px,
   rgba(0,0,0,.3) 0 .2em 6px;
}
a.button:after {
  content:  "";
  position:  absolute; 
  width:   90%;
  height:  60%;
  top:   0;
  left:   5%;    
  border-radius:    .5em .5em 1em 1em / .5em .5em 2em 2em;
  background-image: linear-gradient(rgba(255,255,255,.55), rgba(255,255,255,.3)); 
}
.button:active:after {
  opacity: .6;
}

/*css из оды главная страница*/
.main_preview{
padding-bottom: 4px;
}

.main_new_announcement{
margin: 20px 20px 30px 0;
float: right;
font-size: 16px;
width: 400px;
height: 265px;
border-radius: 8px;
background: #dbdbdb;
padding:10px;
color: #fff;
}

.main_test_announcement{
margin: 20px 20px 30px 0;
float: right;
font-size: 16px;
width: 480px;
height: 225px;
border-radius: 8px;
/*background: #dbdbdb;*/
padding:10px;
color: #fff;
}
img.main_test{
margin-top: 25px;
width: 180px;
float: left;
display: inline-block;
}

.main_new_head{
padding: 10px;
background: #b00530;
color: #fff;
border-radius: 8px 8px 0 0;
width: 400px;
margin: -10px 0 10px -10px;
}

.cont_new{
padding-left:30px;
}

a.main_new{
padding:10px 0 0 30px;
}

a.main_new:link {
color: #fff;
}

a.main_new:visited{
color: #fff;
}

.main_banner_announcement{
margin: 20px 20px 30px 0;
float: left;
font-size: 16px;
width: 400px;
height: 400px;
/*border-radius: 8px;
background: #dbdbdb;
padding:10px;
color: #fff;*/
}

.cont_nbanner{
padding-left:30px;
}

a.main_banner{
padding:10px 0 0 30px;
}

a.main_banner:link {
color: #fff;
}

a.main_banner:visited{
color: #fff;
}

.main_footer_announcement{
height: 20px;
margin: 370px 0 20px 0;
}

.main_block{
margin: 0px 0 20px 0;
float: left;
width: 140px;
height: 140px;
/*background-color: #dbdbdb;*/
border: 1px solid white;
border-radius: 8px;*/
vertical-align: bottom;
margin-left: 20px;
color: black;
}

a.main_block:hover{
margin: 0px 0 20px 0;
float: left;
width: 138px;
height: 137px;
background-color: #dbdbdb;
border: 1px solid white;
border-radius: 8px;
vertical-align: bottom;
margin-left: 20px;
color: black;
}
.news{float:right; display: inline-block;}
.news .n_list {width: 260px; margin: 0px 20px; margin-bottom: 5px; font-weight: bold;}
.news .n_list a {display: inline-block; background: url('http://olympus-rzn.com/img/arrow.png') 95% 90% no-repeat; text-decoration: none; color: #e60004; font-size: 16px; line-height: 20px; padding-right: 20px; padding-left: 3px;}
.news .n_list a:hover {background: url('http://olympus-rzn.com/img/arrow_h.png') 95% 90% no-repeat; background-color: #e60004; color: #fff;}
.news .n_list span {display: block; font-size: 12px; padding-left: 3px; margin-top: 5px;color: black;}





.right_dtc{
display:block;
width:482px;
}
.news_special{
display:block;
padding:px;
/*background:#efefef;*/
padding:20px 0;
}
.title_news{
color:#005094;
font-size:39px;
/*font-family: 'benderbold';*/
margin-bottom:17px;
}
.for_lists_news a{
display:block;
width:187px;
text-decoration:none;
}
.for_lists_news a:hover span{
text-decoration:underline!important;
}
.for_lists_news p{
color:#dc291d;
font-size:20px;
text-decoration:underline !important;
font-family: 'robotoregular';
margin-bottom:10px;
}
.for_lists_news span{
display:block;
width:px;
height:px;
/*color:#30313b;
/*font-size:12px;*/
font-family: 'robotoregular';
border-left:3px solid #dc291d;
padding-left:5px;
margin-bottom:10px;
}
.date_p{
font-size:14px!important;
color:#005094!important;
}
.for_lists_news li{
float:left;
margin-right:15px;
}

.all_news{
text-align:right;
color:#5fc10f;
font-size:14px;
font-family: 'robotoregular';
}
.grey_dtc{
display:block;
width:555px;
background:#ececec;
}
.list_for_grey a{
display:block;
width:183px;
height:118px;
text-align:center;
color:#30313b;
font-size:15px;
font-family: 'benderregular';
text-decoration:none !important;
line-height:155px;
border-left:1px solid #b5dde7;
border-right:1px solid #b5dde7;
margin-left:-1px;
}
.list_for_grey{
margin-left:1px;
}
.list_for_grey li{
float:left;
margin-bottom:15px;
}

.rasp_header{
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 20px;
	color: #aa150c;
}

.rasp_content table, th{
	width:1024px;
	font-size: 12px;
}

.rasp_content table tr th:first-child {
	width:40px;
}

.rasp_content table td {
	width:125px;
}

.rasp_content table tr:nth-child(even) {
	background:#fdf5f5;
}
.rasp_content table tr:nth-child(odd) {
	background:#ffffff;
}
.rasp_content table th {
	padding:3px;
	border: #ffffff 2px solid;
	background: #2D76A9;
	color: #ffffff;
	font-size:12px;
}
.rasp_content table td {
	border: none;
	padding:0;
	vertical-align:top;
	width:125px;
}

.rasp_content table td.hover {
	background: #f3bd48;
}
.rasp_content table td div {
	background-color:#fff;
	background-color: rgba(255, 255, 255, 0.5);
	padding:5px;
	margin:3px;
	min-height:65px;
	width: 110px;
	border-left:5px solid;
	border-bottom:1px solid;
	border-right:1px solid;
	border-top:1px solid;
	position:relative;
}
.rasp_content table td div p {
	margin:3px 0;
	clear:both;
}
.rasp_content table td div b {
	color:#000000;
}

.rasp_content table td div span.zal {
margin: -3px 5px -1px 5px;
padding: 1px 5px 1px 5px;
display:block;
float:left;
clear:both;
cursor: help;
border:#808080 1px solid;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.zal {
margin: -3px 5px -1px 5px;
padding: 1px 5px 1px 5px;
border:#808080 1px solid;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

.rasp_content table td div {
	border-color:#808080;
}
.rasp_content table td div.t_type_1 {
	border-color:#17b513;
}
.rasp_content table td div.t_type_2 {
	border-color:#b58513;
}
.rasp_content table td div.t_type_3 {
	border-color:#abb513;
}
.rasp_content table td div.t_type_4 {
	border-color:#13b545;
}
.rasp_content table td div.t_type_5 {
	border-color:#13b5dd;
}
.rasp_content table td div.t_type_6 {
	border-color:#137eb5;
}
.rasp_content table td div.t_type_7 {
	border-color:#1313b5;
}
.rasp_content table td div.t_type_8 {
	border-color:#7e13b5;
}
.rasp_content table td div.t_type_9 {
	border-color:#b51395;
}

.rasp_content a {
	clear:both;
	display: block;
	color:#08457e;
	text-decoration: none;
}

a.head{
display: inline;
border: 1px solid #2D76A9;
padding: 1px 5px 1px 5px;
border-radius: 4px;
background-color: #dbdbdb;
}

a.head:hover{
border: 1px solid #2D76A9;
padding: 1px 5px 1px 5px;
border-radius: 4px;
background:#2D76A9;
color: #fff;
}

a.head:active{
border: 1px solid #2D76A9;
padding: 1px 5px 1px 5px;
border-radius: 4px;
background:#2D76A9;
color: #08457e;
}

.preview_popup {
	-webkit-box-shadow: 0 0 7px 1px #808080;
	box-shadow: 0 0 7px 1px #808080;
	-webkit-border-radius: 70px 70px 70px 70px;
	border-radius: 70px 70px 70px 70px;
	position: absolute;
	z-index: 10;
	margin-left: -8em;
	margin-top: 1.5em;
	background-color: #f5f5f5;
	display:none;
}
span.preview_popup {
	-webkit-border-radius: 50px 50px 50px 50px;
	border-radius: 50px 50px 50px 50px;
	padding: 24px;
}
.preview_popup_starter:hover + .preview_popup {
	display:inline;
}

a.headt{
display: inline;
color: #08457e;
border: 1px solid #2D76A9;
padding: 1px 5px 1px 5px;
border-radius: 4px;
background-color: #dbdbdb;
}

a.headt:hover{
border: 1px solid #2D76A9;
padding: 1px 5px 1px 5px;
border-radius: 4px;
background:#2D76A9;
color: #fff;
}

a.headt:active{
border: 1px solid #2D76A9;
padding: 1px 5px 1px 5px;
border-radius: 4px;
background:#2D76A9;
color: #08457e;
}

.price_preview{

}

.price_header{
font-size: 16px;
}

hr.price_wrapper{
border-color: #ccc;
}

.price_content table,  th{
border-collapse: collapse;
color: #004f93;
width: 850px;
margin-left: 10%;
}

@-moz-document url-prefix() {
.price_content table, th{
/*width: -moz-available;*/
margin-left: 15%;
}
.price_content  td:nth-child(1) 
{width: 50px;}
.price_content  td, th{
width: 0 !important;
}
}

.price_content td, th{
/*width: 150px;*/
height: 24px;
padding: 0 15px 0 15px;
}

.price_content td:nth-child(1) 
{width: 250px;}


/*.price_content td.odd{
width: 50px;
height: 24px;
}*/

.price_content th{
font-size: 16px;
color: #7c1009;
}

.price_content td{
font-size: 16px;
}